/* HTML5 display definitions
---------------------------------------- */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, dialog {
	display: block;
}

body, button, input, select, textarea {
	font-size: 14px;
	font-size: .875rem;
	line-height: 1.428571429;
	font-family: 'Lato', sans-serif; 
}

blockquote, q, pre, address, hr, code, samp, dl, ol, ul, form, table, fieldset, menu, figure, figcaption, button, hr {
	margin: 0 0 1.625em;
}

/* Headings/small
---------------------------------------- */

h1,h2,h3,h4,h5 {
	margin-top: 0;
	font-weight: 400;
	font-style: normal;
	font-family: 'Oswald', sans-serif;
}

/* http://style.cleverchimp.com/font_size_intervals/altintervals.html */
/* http://drewish.com/tools/vertical-rhythm */
p { font-size: 1em; /* 16px */ line-height: 1.375em; /*  */ margin: 0 0 1.375em 0; }
/* 24px  */
h1, .alpha  { font-size: 1.5em; /* 24px */ line-height: 1.8333em; /*  */ margin-bottom: 0.9167em; }

h2, .beta { font-size: 1.25em; /* 20px */ line-height: 1.1em; /*  */ margin-bottom: 1.1em; margin-top: 2.2em; }

h3, .gamma { font-size: 1.125em; /* 18px */ line-height: 1.2222em; /*  */ margin-bottom: 1.2222em; margin-top: 2.44444em; }

h4, .delta { font-size: 1em; /* 16px */ line-height: 1.375em; /*  */  margin-bottom: 1.375em; margin-top: 2.75em;}

small {
	font-size: 0.625em; /* 10px */
	margin: 0 0 2.6em;
}

/* Quotes
---------------------------------------- */

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

blockquote, q, cite {
	font-style: italic;
}

blockquote {
	padding-left: 1.625em;
	border-left: 1px solid #ddd;
}

blockquote > p {
	padding: 0;
}

/* Lists
---------------------------------------- */

ul, ol {
	padding: 0;
	list-style-position: inside;
}

li ul, li ol {
	margin: 0 1.625em;
}

dl dd {
	margin-left: 1.625em;
}

/* Links
---------------------------------------- */

a, a:visited {

}

a:hover {

}

a:focus {
	outline: thin dotted;
}

/* Better CSS outline suppression: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active {
	outline: none;
}

/* Embedded content
---------------------------------------- */

img, object, video {
	max-width: 100%; /* Automatically scales images larger than the container. Consider this first: http://unstoppablerobotninja.com/entry/fluid-images/ */
}

#map img {
	max-width: none;  /* Google maps */
}

img {
	height: auto;
	-ms-interpolation-mode: bicubic; /* Improve IE's resizing of images: css-tricks.com/ie-fix-bicubic-scaling-for-images */
}

/*-----------------------------------*\
	$GRID
\*-----------------------------------*/

.container {
	max-width: 1300px;
	margin: 0 auto;
	padding: 0 30px;
	padding: 0 1.5rem;
}

.grid {
	margin-left: 0;
	max-width: none;
}

.unit {
	
}

.right-gutter {
	padding-right: 10%;
}



/* primary styles */

body {
	color: #333;
	padding: 16px 0 0;
	padding: 1rem 0 0;
	margin: 0;
}

#logo {
	display: block;
	text-indent: -1500px;
	line-height: 1;
	width: 200px;
	height: 118px;
	background: url('../img/logo.png') no-repeat;
}

ul {
	/*list-style-image: url('../img/green-spot.png');*/
	list-style: none;
}

.tour-writer {
	display: block; 
	width: 150px; 
	font-size:10px; 
	font-family: Arial, sans-serif;
	color:#2D7EB6;
	text-align: center;
}

@media screen and (min-width: 650px) {
	body {
		font-size: 16px;
		font-size: 1rem;
		line-height: 1.375;
	}

	.grid {
		margin-left: -3%;
		max-width: 105%;
	}

	.unit {
		display: inline-block;
		margin-left: 3%;
		margin-right: -.25em;	
		vertical-align: top;
		/* Clearfix */
		overflow: hidden;
		position: relative;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
	}

	.span-grid {
		width: 97%;
	}

	.one-of-two { 
		width: 47%;
	}

	.one-of-three { width: 30.36%; }
	.two-of-three { width: 63.666666666%; }

	.one-of-four { width: 22.05%; }
	.three-of-four { width: 72%; }

	.one-of-five { width: 17.07%; }
	.two-of-five { width: 37%; }
	.three-of-five { width: 57%; }
	.four-of-five { width: 77%; }

	.header {
		/*background-color: #008B3A;*/
	}

	#logo {
		margin: 0;
	}

	.links {
		overflow: hidden;
	}

	.tour-writer {
		float: right;
	}

	.footer h2 {
		margin-top: 0;
	}

	.footer {
		background-color: #36387F;
		color: #efefef;
		padding: 16px 0 32px 0;
		padding: 1rem 0 2rem 0;
		margin-top: 32px;
		margin-top: 2rem;
	}

	.footer a {
		color: #efefef;
	}

	.quote {
		margin-top: -3.75em;
	}

	.contact {
		text-align: right;
	}

}

